version: "2"
services:
  web:
    build:
      context: .
      dockerfile: docker/web/Dockerfile
    restart: always
    ports:
     - "5005:5005"
    depends_on:
      - redis_service
  worker:
    build:
      context: .
      dockerfile: docker/celery/Dockerfile
    depends_on:
      - redis_service
  redis_service:
    image: redis:4.0.9